var m=1;
var n=Math.floor(Math.random()*m+1);
switch(n)
{
case 1:
document.writeln("<li class='bd'><strong><a href='http://127.0.0.1/html/catalog/links.htm'>友情连接</a> </strong><a title='96654网址导航' href='http://www.96654.com.cn'>96654网址导航</a><a title='时尚生活调频' href='http://www.fm991.net'>时尚生活调频</a><a title='淘宝皇冠店' href='http://www.100doo.cn'>淘宝皇冠店</a><a title='淘宝网' href='http://www.taobao.com/go/chn/tbk_channel/channelco'>淘宝网</a><a title='淘满意' href='http://onsale.manyi.taobao.com/?pid=mm_10054360_0_'>淘满意</a><a title='淘宝促销' href='http://www.100doo.cn/taobao/'>淘宝促销</a><a title='淘实惠淘宝帮派' href='http://bangpai.taobao.com/group/930190.htm'>淘实惠淘宝帮派</a><a title='免费网址导航程序' href='http://bbs.96654.com.cn'>免费网址导航程序</a><a title='综合搜索' href='http://www.sogua2008.com'>综合搜索</a><a title='网购交流' href='http://bbs.100doo.cn'>网购交流</a><span class='more'><a href='http://127.0.0.1/html/catalog/links.htm'>更多 ?</a></span></li>");
break;
}
